parm tmp.topo.hmr

change charge :1@O5'  -0.5949 
change charge :1@HO5'  0.4119
change charge :1@C5'   0.0114
change charge :1@H5'   0.0716
change charge :1@H5''  0.0716
change charge :1@C4'   0.1276
change charge :1@H4'   0.0913
change charge :1@O4'  -0.4180
change charge :1@C1'   0.1021 
change charge :1@H1'   0.1376
change charge :1@N9   -0.0079 
change charge :1@C8    0.1203
change charge :1@H8    0.1780
change charge :1@N7   -0.5842 
change charge :1@C5    0.0409
change charge :1@C6    0.7037
change charge :1@N6   -0.9380
change charge :1@H61   0.4095
change charge :1@H62   0.4095
change charge :1@N1   -0.7686
change charge :1@C2    0.5611 
change charge :1@H2    0.0569
change charge :1@N3   -0.7264
change charge :1@C4    0.3693
change charge :1@C3'   0.2790
change charge :1@H3'   0.0452
change charge :1@C2'   0.1739
change charge :1@H2'   0.0703
change charge :1@O2'  -0.6164
change charge :1@HO2'  0.3945
change charge :1@O3'  -0.5435
change charge :2@P     1.2352
change charge :2@OP1  -0.7572 
change charge :2@OP2  -0.7819 
change charge :2@O5'  -0.4838
change charge :2@C5'   0.0167
change charge :2@H5'   0.0822
change charge :2@H5''  0.0822
change charge :2@C4'   0.2027
change charge :2@H4'   0.0684
change charge :2@O4'  -0.4352
change charge :2@C1'   0.1194
change charge :2@H1'   0.1580
change charge :2@N9    0.0118
change charge :2@C8    0.0466
change charge :2@H8    0.2502
change charge :2@N7   -0.5414 
change charge :2@C5    0.0046
change charge :2@C6    0.7519
change charge :2@N6   -0.9692 
change charge :2@H61   0.4201
change charge :2@H61   0.4201
change charge :2@N1   -0.7809 
change charge :2@C2    0.5478
change charge :2@H2    0.0562
change charge :2@N3   -0.7248 
change charge :2@C4    0.3945
change charge :2@C3'   0.1298
change charge :2@H3'   0.0338
change charge :2@C2'   0.1997
change charge :2@H2'   0.0430
change charge :2@O2'  -0.6541
change charge :2@HO2'  0.4219
change charge :2@O3'  -0.6301
change charge :2@HO3'  0.4225

outparm full.topo.hmr
